Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 182358 - Nautilus fails to burn .iso files
Summary: Nautilus fails to burn .iso files
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-02-21 23:41 UTC by William Shotts
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-25 03:52:29 UTC


Attachments (Terms of Use)

Description William Shotts 2006-02-21 23:41:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.1) Gecko/20060210 Fedora/1.5.0.1-3 Firefox/1.5.0.1

Description of problem:
When I attempt to burn the boot.iso file (the 6Mb minimum boot image for FC5), Nautilus recognizes that I want to burn an image file, but then fails with an error message: "No such file or directory, The file 'boot.iso' is not a valid disc image."

Using file reveals that the .iso file is in fact valid:

[bshotts@twin7 ~]$ file Downloads/boot.iso
Downloads/boot.iso: ISO 9660 CD-ROM filesystem data 'Fedora Core     ' (bootable)

and K3B has no problem with it.


Version-Release number of selected component (if applicable):
nautilus-cd-burner-2.13.91-1

How reproducible:
Always

Steps to Reproduce:
1. Download boot.iso
2. Open CD/DVD Creator and drag file into window
3. Click "Write to Disc"
  

Actual Results:  Fails, displays error message

Expected Results:  Written iso image file to CD-R

Additional info:

Comment 1 Matthias Clasen 2006-02-24 06:02:32 UTC
Ok, I was able to reproduce this. 

Burning works fine when using the "Write to disc" menu item in the context menu
of the .iso image on the desktop.

When dragging it to the dvd creator, and pressing "Write to disc", I get
a dialog asking me if I want to write a cd containing that image as a single
file, or write the image to disc. And if I select to write the image, it 
complains as you said.

Comment 2 Matthias Clasen 2006-02-24 06:06:41 UTC
Filed upstream: http://bugzilla.gnome.org/show_bug.cgi?id=332413

Comment 3 Matthias Clasen 2006-02-24 18:26:00 UTC
Fix in upstream cvs, we should pull that in


Note You need to log in before you can comment on or make changes to this bug.